<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| CVS Version: 1.12
| Author: Erkan DURAN (Eduran)
| Web: http://w3.balikesir.edu.tr/~eduran
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."duyurular/infusion_db.php";

if (file_exists(INFUSIONS."duyurular/locale/".$settings['locale'].".php")) {
	include INFUSIONS."duyurular/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."duyurular/locale/English.php";
}

// Infusion Information

$inf_title = $locale['an100'];
$inf_description = $locale['an101'];
$inf_version = "1.50";
$inf_developer = "eduran v7 AvaLoN";
$inf_email = "admin@fusiontr.com";
$inf_weburl = "http://www.fusiontr.com";

$inf_folder = "duyurular";

$inf_adminpanel[1] = array(
	"title" => "Duyurular",
	"image" => "image.gif",
	"panel" => "duyurular.php",
	"rights" => "ANNO"
);

$inf_newtable[1] = DB_ANNOUNCEMENTS." (
announcement_id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
announcement_summary VARCHAR(100) NOT NULL DEFAULT '',
announcement_announcement TEXT NOT NULL,
announcement_date INT (11) NOT NULL,
announcement_exdate INT (11),
announcement_breaks CHAR (1),
PRIMARY KEY (announcement_id)
) TYPE=MyISAM;";

$inf_droptable[1] = DB_ANNOUNCEMENTS;
?>
